#rs_event_main fieldset label { font-size: 18px; font-weight: 500; }
#adminForm textarea { resize: none; }
#adminForm #rs_event_main { font-family: 'omnes-pro' !important; }
#adminForm #rs_event_main fieldset .rs_inp { border: 1px solid #666; border-radius: 0; box-shadow: inset 0px 0px 0px 1px rgba(102,102,102,0.5); background: rgba(0, 0, 0, 0); width: 100%; margin-right: 40px; font-size: 16px !important; }
#adminForm #rs_event_main fieldset legend { font-size: 24px; font-weight: 500; }
#adminForm .rs_button { margin-left: 0; margin-right: 15px; font-weight: normal; color: #999; text-transform: uppercase; border-radius: 0; font-size: 18px !important; padding: 4px 0; background: rgba(0, 0, 0, 0) !important; height: 40px; border: 2px solid #999; }
#adminForm .rs_button:hover { background: #999 !important; color: #FFF; }
#adminForm ul#rs_event_menu li a { font-weight: normal; font-size: 14px; }

#adminForm #start_img, 
#adminForm #end_img { padding-top: 3px; }

#adminForm .mceIframeContainer { border: 1px solid #666; }
#adminForm ul#rs_event_menu li a.active span { font-weight: 500; }

@media (max-width: 600px) {
	#adminForm .rs_right { margin-left: 0; margin-top: 190px; }
	#adminForm #rs_icon_img { width: 186px; }
	#adminForm #rs_left { border-right: 1px solid #c8c8c8; }
	#adminForm .rs_button.rs_submit { margin-bottom: 10px; }
}